Définir le contenu de l'appareil photo par thème

Sélectionnez l'onglet [Configurer en tant que thème] de la boîte de dialogue Mon profil pour définir le contenu d'image et de son Mon profil en tant qu'unité.

  • Pour télécharger le contenu de la boîte de dialogue Mon profil de l'ordinateur sur l'appareil photo
  • Pour télécharger le contenu de la boîte de dialogue Mon profil de l'appareil photo sur l'ordinateur

Pour télécharger le contenu de la boîte de dialogue Mon profil de l'ordinateur sur l'appareil photo :

  1. Le contenu de l'ordinateur est affiché dans la liste Ordinateur. Sélectionnez dans cette liste le contenu à télécharger sur l'appareil photo.
  2. Si la liste [Appareil photo] n'est pas affichée, cliquez sur le bouton [Connexion à l'appareil photo] pour la faire apparaître.
  3. Le contenu de la boîte de dialogue Mon profil actuellement enregistré sur l'appareil photo est affiché dans la liste [Appareil photo]. Sélectionnez dans cette liste le contenu à écraser.
  4. Cliquez sur [Enregistrer sur l'appareil photo]. Un message de confirmation apparaît. Vérifiez que les informations sont correctes, puis cliquez sur [OK].

Le téléchargement du contenu de la boîte de dialogue Mon profil sur l'appareil photo est terminé. Vous pouvez accéder au contenu téléchargé sur l'appareil photo à partir du menu de ce dernier.

Pour télécharger le contenu de la boîte de dialogue Mon profil de l'appareil photo sur l'ordinateur :

  1. Si la liste [Appareil photo] n'est pas affichée, cliquez sur le bouton [Connexion à l'appareil photo] pour la faire apparaître.
  2. Le contenu de la boîte de dialogue Mon profil actuellement enregistré sur l'appareil photo est affiché dans la liste [Appareil photo]. Sélectionnez dans cette liste le contenu à télécharger sur l'ordinateur.
  3. Cliquez sur [Enregistrer sur le PC].


Définir le contenu de l'appareil photo séparément

Sélectionnez l'onglet [Définir individuellement] dans la boîte de dialogue Mon profil pour choisir le type d'image ou de son.

  • Pour télécharger le contenu de la boîte de dialogue Mon profil de l'ordinateur sur l'appareil photo
  • Pour télécharger le contenu de la boîte de dialogue Mon profil de l'appareil photo sur l'ordinateur

Pour télécharger le contenu de la boîte de dialogue Mon profil de l'ordinateur sur l'appareil photo :

  1. Sélectionnez le type de contenu de la boîte de dialogue Mon profil à télécharger depuis la zone de liste [Type de données].
  2. Le contenu de l'ordinateur est affiché dans la liste [Ordinateur]. Sélectionnez dans cette liste le contenu à télécharger sur l'appareil photo. Pour ajouter un fichier non enregistré à la liste, cliquez sur le bouton [Ajouter], puis sélectionnez le fichier.
  3. Si la liste [Appareil photo] n'est pas affichée, cliquez sur le bouton [Connexion à l'appareil photo] pour la faire apparaître.
  4. Le contenu de la boîte de dialogue Mon profil actuellement enregistré sur l'appareil photo est affiché dans la liste [Appareil photo]. Sélectionnez dans cette liste le contenu à écraser.
  5. Cliquez sur [Enregistrer sur l'appareil photo]. Un message de confirmation apparaît. Vérifiez que les informations sont correctes, puis cliquez sur [OK].

Le téléchargement du contenu de la boîte de dialogue Mon profil sur l'appareil photo est terminé. Vous pouvez accéder au contenu téléchargé sur l'appareil photo à partir du menu de ce dernier.

Pour télécharger le contenu de la boîte de dialogue Mon profil de l'appareil photo sur l'ordinateur :

  1. Sélectionnez le type de contenu de la boîte de dialogue Mon profil à télécharger depuis la zone de liste [Type de données].
  2. Si la liste [Appareil photo] n'est pas affichée, cliquez sur le bouton [Connexion à l'appareil photo] pour la faire apparaître.
  3. Le contenu de la boîte de dialogue Mon profil actuellement enregistré sur l'appareil photo est affiché dans la liste [Appareil photo]. Sélectionnez dans cette liste le contenu à télécharger sur l'ordinateur.
  4. Cliquez sur [Enregistrer sur le PC].